Сайт | Скачать | Видео | Wiki

Голосование

Нужна ли большая сборка PRA-roll ?

Да. XFCE + LXQT
11 (26.2%)
Да. XFCE
18 (42.9%)
Да. LXQT
3 (7.1%)
Да. С другим DE (Mate, KDE ... - пишите в комментарии)
3 (7.1%)
Нет. Достаточно OLS
7 (16.7%)

Проголосовало пользователей: 42

Автор Тема: PRA-roll. x86_64 (64бит). Frugal + Full c автообновлением пакетов  (Прочитано 184070 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4966
  • Репутация: +127/-1
1.
А с каким ключом растянулись?
Без ключей.
Цитата
-mC -- Habak will be centered on the screen.
Overrides and can be overriden by "-mp".
Active by default.

2. Не работает скриншот:
Код
live@roll2110 ~ % vera-screenshot -e

[1]    14174 segmentation fault (core dumped)  vera-screenshot -e
« Последнее редактирование: 24 Октябрь 2021, 21:06:42 от krasnyh »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
vera-screenshot
Тоже заметил. Перекомпилить тоже не удалось . Там все заброшено. Интересно что такое в арче обновили, что перестал работать скриншот и NM ... Можно определить фулл установкой 2103 и пошаговым автообновлением среза с анализом что обновилось...

gnome-screenshot-p-40.0-2-x86_64.pfs
Как раз в гномее полностью пепреписали. Теперь без адских зависимостей. Он даже лучше. Прошу проверить

Без ключей.
Лучше -ms
« Последнее редактирование: 25 Октябрь 2021, 10:00:39 от sfs »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
gnome-screenshot-p-40.0-2-x86_64.pfs
только что альтернатива подъехала https://aur.archlinux.org/packages/simple-screenshot/
Но гномовский лучше

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
001-prar-2110-sf05_DEV.pfs был битый
001-prar-2110-sf06_DEV.pfs
DEVX-2110-sf05.pfs

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10725
  • Репутация: +113/-2
Поставил на флешку 20.10 версию с xfce

1. Тема оформаления - серый шрифт активных элементов, пожалейте свои глаза
2. полупрозрачный курсор мыши - он еще и мелкий какой-то, ну зачем?
3. connman - wifi не нашел пишет
Цитата
$ sudo connman-gtk

** (connman-gtk:7275): WARNING **: 11:29:37.246: failed to scan wifi: GDBus.Error:net.connman.Error.NoCarrier: No carrier
4. Рядом в панели xfce загружен апплет nm-applet, через него сеть настроилась.
5. В заголовке окна ну уж сильно пожалели размер шрифта (скрин не делал, но никогда такого не было)
6. см. скриншот, апплет свободного места куда-то вниз уехал. Кстати тамже видно что на панели два апплета настройки сети.
7. Флаги переключения раскладки клавиатуры - страшненькие.

ps. Клавиатура на alt+shift вернулась раскладку переключать.
« Последнее редактирование: 05 Ноябрь 2021, 12:02:24 от Pro »
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
Тема оформаления
Сделай альтернативную. Проголосуем какая лучше или добавлю обе
Откуда взялся NM? В исо его нет. Если подключены оба - будет разные чудеса. Один надо отключить
У меня работают оба, но nm с проблемой запроса пароля
nm-applet, через него сеть настроилась.
Какой модуль NM? Пароль сети спрашивает когда тыкаешь в сеть?
Не получилось пока с запросом пароля на подключением к вифи в NM

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10725
  • Репутация: +113/-2
Сделай альтернативную. Проголосуем какая лучше или добавлю обе
а мышь, мышь еще надо другую

А модуль modemmanager надо убирать?

NM старый какой-то 1.20.0
« Последнее редактирование: 05 Ноябрь 2021, 15:15:51 от Pro »
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10725
  • Репутация: +113/-2
В принципе в теме оформления серым шрифтом только невыбранные пункты показываются, выделенные пункты черным.

connman заработал, NM мешал.

Еще при загрузке systemd выдает что не может смонтировать флешку (она наверное уже смонтирована)
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
modemmanager надо убирать?
Если модема нет - обязательно. Если есть - connman с ним не работает, но и помешать не должен. Можно ли что-то настроить в голом mm - не знаю
NM? Пароль сети спрашивает когда тыкаешь в сеть?
не ответил
при загрузке systemd выдает что не может смонтировать флешку (она наверное уже смонтирована)
да. Это наверное mount-all. Не хочется его усложнять . Если напрягает - пофикси сам

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10725
  • Репутация: +113/-2
Ну раз я через nm-applet в сеть смог выйти, значит у меня пароль явно запросило.

На ноутбуке lenovo не нашло точпад, драйвер elan_i2c есть, вручную грузил, тоже не помогло. Не могли же поддержку из ядра выкинуть...

Не хватает комбинации клавиш чтобы меню Пуск открыть. Пришлось без мыши по ctrl+esc меню вызывать.

Не хватает действия при нажатии кнопки выключения компа (раньше вызывалось меню Выключение наше)
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
Ну раз я через nm-applet в сеть смог выйти, значит у меня пароль явно запросило.
Т.е. тыкнул в соединение - спросило пасс? Или соединение было ранее настроепно ?
Не могли же поддержку из ядра выкинуть...
На каком ядре работало?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10725
  • Репутация: +113/-2
Да, тыкнул и спросило пасс.

На ядре 5.10 которое в Роса линукс - работает, там и посмотрел какой модуль ядра используется.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 32970
  • Репутация: +225/-0
  • Автор темы
    • PuppyRus-A
драйвер elan_i2c есть, вручную грузил, тоже не помогло.
Есть идеи как лечить?
Не получилось пока с запросом пароля на подключением к вифи в NM
Т.е. проблема только у меня...